<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="1"   SkinToneStyle="0" FaceSlender="1"  LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"   SkinToneStyle="0" FaceSlender="3"  LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"   SkinToneStyle="0" FaceSlender="5"  LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"   SkinToneStyle="0" FaceSlender="7"  LipBeauty="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="10"  SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="15"  SkinToneStyle="0" FaceSlender="15" LipBeauty="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="20"  SkinToneStyle="0" FaceSlender="20" LipBeauty="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="25"  SkinToneStyle="0" FaceSlender="25" LipBeauty="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="30"  SkinToneStyle="0" FaceSlender="30" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="35"  SkinToneStyle="0" FaceSlender="45" LipBeauty="0"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1 SkinSoften="1"   SkinToneBright="1"   SkinToneStyle="0" FaceSlender="1"  LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"   SkinToneStyle="0" FaceSlender="3"  LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"   SkinToneStyle="0" FaceSlender="5"  LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"   SkinToneStyle="0" FaceSlender="7"  LipBeauty="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="10"  SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="15"  SkinToneStyle="0" FaceSlender="15" LipBeauty="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="20"  SkinToneStyle="0" FaceSlender="20" LipBeauty="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="25"  SkinToneStyle="0" FaceSlender="25" LipBeauty="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="30"  SkinToneStyle="0" FaceSlender="30" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="35"  SkinToneStyle="0" FaceSlender="45" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="1"   SkinToneStyle="0" FaceSlender="1"  LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"   SkinToneStyle="0" FaceSlender="3"  LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"   SkinToneStyle="0" FaceSlender="5"  LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"   SkinToneStyle="0" FaceSlender="7"  LipBeauty="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="10"  SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="15"  SkinToneStyle="0" FaceSlender="15" LipBeauty="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="20"  SkinToneStyle="0" FaceSlender="20" LipBeauty="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="25"  SkinToneStyle="0" FaceSlender="25" LipBeauty="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="30"  SkinToneStyle="0" FaceSlender="30" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="35"  SkinToneStyle="0" FaceSlender="45" LipBeauty="0"/>
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1 SkinSoften="1"   SkinToneBright="1"   SkinToneStyle="0" FaceSlender="1"  LipBeauty="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="3"   SkinToneStyle="0" FaceSlender="3"  LipBeauty="0"/>
			<Level3 SkinSoften="5"   SkinToneBright="5"   SkinToneStyle="0" FaceSlender="5"  LipBeauty="0"/>
			<Level4 SkinSoften="7"   SkinToneBright="7"   SkinToneStyle="0" FaceSlender="7"  LipBeauty="0"/>
			<Level5 SkinSoften="10"  SkinToneBright="10"  SkinToneStyle="0" FaceSlender="10" LipBeauty="0"/>
			<Level6 SkinSoften="12"  SkinToneBright="15"  SkinToneStyle="0" FaceSlender="15" LipBeauty="0"/>
			<Level7 SkinSoften="15"  SkinToneBright="20"  SkinToneStyle="0" FaceSlender="20" LipBeauty="0"/>
			<Level8 SkinSoften="20"  SkinToneBright="25"  SkinToneStyle="0" FaceSlender="25" LipBeauty="0"/>
			<Level9 SkinSoften="25"  SkinToneBright="30"  SkinToneStyle="0" FaceSlender="30" LipBeauty="0"/>
			<Level10 SkinSoften="40" SkinToneBright="35"  SkinToneStyle="0" FaceSlender="45" LipBeauty="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="0"  FaceSlender="2"  LipBeauty="10" NoseHighlight="0"  EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="20" LipGloss="0"  EyebrowSharp="10" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="4"  LipBeauty="15" NoseHighlight="10" EyeBrighten="10" EyeEnlargement="3"  Depouch="20" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="25" LipGloss="5"  EyebrowSharp="20" EyebrowSaturate="0" LyingSilkworm="10" EyebrowDye="0" PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="10" SkinToneStyle="0"  FaceSlender="6" LipBeauty="20" NoseHighlight="20" EyeBrighten="20" EyeEnlargement="6"  Depouch="30" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="30" LipGloss="10" EyebrowSharp="30" EyebrowSaturate="0" LyingSilkworm="20" EyebrowDye="0" PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="15" SkinToneStyle="0"  FaceSlender="8" LipBeauty="25" NoseHighlight="35" EyeBrighten="30" EyeEnlargement="8"  Depouch="40" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="35" LipGloss="15" EyebrowSharp="40" EyebrowSaturate="0" LyingSilkworm="30" EyebrowDye="0" PupilBrighten="10"/>
			<Level5 SkinSoften="15"  SkinToneBright="20" SkinToneStyle="0" FaceSlender="10" LipBeauty="35" NoseHighlight="40" EyeBrighten="40" EyeEnlargement="10" Depouch="50" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="20" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="40" EyebrowDye="0" PupilBrighten="25"/>
			<Level6 SkinSoften="20"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="12" LipBeauty="40" NoseHighlight="50" EyeBrighten="45" EyeEnlargement="15" Depouch="60" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="25" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="0" PupilBrighten="30"/>
			<Level7 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="14" LipBeauty="45" NoseHighlight="60" EyeBrighten="50" EyeEnlargement="20" Depouch="70" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="45" LipGloss="30" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level8 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="20" LipBeauty="50" NoseHighlight="70" EyeBrighten="55" EyeEnlargement="25" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="50" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level9 SkinSoften="35"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="55" NoseHighlight="70" EyeBrighten="60" EyeEnlargement="30" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="55" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level10 SkinSoften="40" SkinToneBright="35" SkinToneStyle="0" FaceSlender="35" LipBeauty="60" NoseHighlight="75" EyeBrighten="65" EyeEnlargement="35" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="60" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="0"  FaceSlender="2"  LipBeauty="10" NoseHighlight="0"  EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="20" LipGloss="0"  EyebrowSharp="10" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="4"  LipBeauty="15" NoseHighlight="10" EyeBrighten="10" EyeEnlargement="3"  Depouch="20" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="25" LipGloss="5"  EyebrowSharp="20" EyebrowSaturate="0" LyingSilkworm="10" EyebrowDye="0" PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="10" SkinToneStyle="0"  FaceSlender="6" LipBeauty="20" NoseHighlight="20" EyeBrighten="20" EyeEnlargement="6"  Depouch="30" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="30" LipGloss="10" EyebrowSharp="30" EyebrowSaturate="0" LyingSilkworm="20" EyebrowDye="0" PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="15" SkinToneStyle="0"  FaceSlender="8" LipBeauty="25" NoseHighlight="35" EyeBrighten="30" EyeEnlargement="8"  Depouch="40" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="35" LipGloss="15" EyebrowSharp="40" EyebrowSaturate="0" LyingSilkworm="30" EyebrowDye="0" PupilBrighten="10"/>
			<Level5 SkinSoften="15"  SkinToneBright="20" SkinToneStyle="0" FaceSlender="10" LipBeauty="35" NoseHighlight="40" EyeBrighten="40" EyeEnlargement="10" Depouch="50" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="20" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="40" EyebrowDye="0" PupilBrighten="25"/>
			<Level6 SkinSoften="20"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="12" LipBeauty="40" NoseHighlight="50" EyeBrighten="45" EyeEnlargement="15" Depouch="60" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="25" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="0" PupilBrighten="30"/>
			<Level7 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="14" LipBeauty="45" NoseHighlight="60" EyeBrighten="50" EyeEnlargement="20" Depouch="70" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="45" LipGloss="30" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level8 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="20" LipBeauty="50" NoseHighlight="70" EyeBrighten="55" EyeEnlargement="25" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="50" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level9 SkinSoften="35"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="55" NoseHighlight="70" EyeBrighten="60" EyeEnlargement="30" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="55" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level10 SkinSoften="40" SkinToneBright="35" SkinToneStyle="0" FaceSlender="35" LipBeauty="60" NoseHighlight="75" EyeBrighten="65" EyeEnlargement="35" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="60" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>		
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="11" age_end="65">
			<Level1 SkinSoften="1"   SkinToneBright="1"  SkinToneStyle="0"  FaceSlender="2"  LipBeauty="10" NoseHighlight="0"  EyeBrighten="0"  EyeEnlargement="1"  Depouch="10" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="20" LipGloss="0"  EyebrowSharp="10" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level2 SkinSoften="3"   SkinToneBright="5"  SkinToneStyle="0"  FaceSlender="4"  LipBeauty="15" NoseHighlight="10" EyeBrighten="10" EyeEnlargement="3"  Depouch="20" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="25" LipGloss="5"  EyebrowSharp="20" EyebrowSaturate="0" LyingSilkworm="10" EyebrowDye="0" PupilBrighten="3"/>
			<Level3 SkinSoften="5"   SkinToneBright="10" SkinToneStyle="0"  FaceSlender="6" LipBeauty="20" NoseHighlight="20" EyeBrighten="20" EyeEnlargement="6"  Depouch="30" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="30" LipGloss="10" EyebrowSharp="30" EyebrowSaturate="0" LyingSilkworm="20" EyebrowDye="0" PupilBrighten="6"/>
			<Level4 SkinSoften="7"   SkinToneBright="15" SkinToneStyle="0"  FaceSlender="8" LipBeauty="25" NoseHighlight="35" EyeBrighten="30" EyeEnlargement="8"  Depouch="40" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="35" LipGloss="15" EyebrowSharp="40" EyebrowSaturate="0" LyingSilkworm="30" EyebrowDye="0" PupilBrighten="10"/>
			<Level5 SkinSoften="15"  SkinToneBright="20" SkinToneStyle="0" FaceSlender="10" LipBeauty="35" NoseHighlight="40" EyeBrighten="40" EyeEnlargement="10" Depouch="50" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="20" EyebrowSharp="50" EyebrowSaturate="0" LyingSilkworm="40" EyebrowDye="0" PupilBrighten="25"/>
			<Level6 SkinSoften="20"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="12" LipBeauty="40" NoseHighlight="50" EyeBrighten="45" EyeEnlargement="15" Depouch="60" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="40" LipGloss="25" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="50" EyebrowDye="0" PupilBrighten="30"/>
			<Level7 SkinSoften="25"  SkinToneBright="25" SkinToneStyle="0" FaceSlender="14" LipBeauty="45" NoseHighlight="60" EyeBrighten="50" EyeEnlargement="20" Depouch="70" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="45" LipGloss="30" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level8 SkinSoften="30"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="20" LipBeauty="50" NoseHighlight="70" EyeBrighten="55" EyeEnlargement="25" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="50" LipGloss="35" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level9 SkinSoften="35"  SkinToneBright="30" SkinToneStyle="0" FaceSlender="28" LipBeauty="55" NoseHighlight="70" EyeBrighten="60" EyeEnlargement="30" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="55" LipGloss="40" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>
			<Level10 SkinSoften="40" SkinToneBright="35" SkinToneStyle="0" FaceSlender="35" LipBeauty="60" NoseHighlight="75" EyeBrighten="65" EyeEnlargement="35" Depouch="80" Deblemish="100" RemoveShine="0"  TeethWhiten="30" Blush="60" LipGloss="45" EyebrowSharp="60" EyebrowSaturate="0" LyingSilkworm="60" EyebrowDye="0" PupilBrighten="30"/>		
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<Level1 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level2 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level3 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level4 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level5 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level6 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level7 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level8 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level9 SkinSoften="0"  SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
			<Level10 SkinSoften="0" SkinToneBright="0"  SkinToneStyle="0"   FaceSlender="0" LipBeauty="0" NoseHighlight="0"  EyeBrighten="0" EyeEnlargement="0" Depouch="0" Deblemish="0" RemoveShine="0"  TeethWhiten="0" Blush="0" LipGloss="0" EyebrowSharp="0" EyebrowSaturate="0" LyingSilkworm="0"  EyebrowDye="0" PupilBrighten="0"/>
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio>
			<GenderSet gender="male" SkinSoften="0.2" SkinToneBright="0.2" SkinToneStyle="0.7" FaceSlender="0.5" LipBeauty="0.2" NoseHighlight="1" EyeBrighten="0.4" EyeEnlargement="0.5" Depouch="0.5" Deblemish="0.5" RemoveShine="1.0" TeethWhiten="1.0" Blush="0.0" LipGloss="0.0" EyebrowSharp="0.8" EyebrowSaturate="1.0" LyingSilkworm="0.0" EyebrowDye="0.0" PupilBrighten="0.5" />
		</GenderRatio>
		<SkinQualityRatio>
			<SkinQualityLevel1 SkinSoften="1.0"/>
			<SkinQualityLevel2 SkinSoften="1.0"/>
			<SkinQualityLevel3 SkinSoften="1.0"/>
			<SkinQualityLevel4 SkinSoften="1.0"/>
			<SkinQualityLevel5 SkinSoften="1.0"/>
		</SkinQualityRatio>
		<IsoRatio><!--1, iso value must be sorted fron big to small; 2, you can add, modify or delete level as you want; 3, iso>= IsoValue, skinsoften to multi with ratio-->
			<Level1 IsoValue="1000" SkinSoften="1.0"/>
			<Level2 IsoValue="400"  SkinSoften="1.0"/>
			<Level3 IsoValue="100"  SkinSoften="1.0"/>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinSoften>null</SkinSoften>
		<SkinTone weight="30">
			<ToneSet R="191" G="152" B="108"/>
			<ToneSet R="233" G="187" B="151"/>
			<ToneSet R="237" G="205" B="163"/>
			<ToneSet R="247" G="215" B="179"/>
			<ToneSet R="254" G="230" B="207"/>
			<ToneSet R="246" G="203" B="207"/>
			<ToneSet R="252" G="222" B="221"/>
			<ToneSet R="247" G="226" B="209"/>
		</SkinTone>
		<FaceSlender>null</FaceSlender>
	</Mode>
</HwBeautyParams>